Bug 152860 - XFree86 libXpm Multiple Vulnerabilities CAN-2004-0914
XFree86 libXpm Multiple Vulnerabilities CAN-2004-0914
Status: CLOSED CURRENTRELEASE
Product: Fedora Legacy
Classification: Retired
Component: Package request (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
http://www.x.org/pub/X11R6.8.1/patche...
1, LEGACY, QA, rh73, rh90
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-29 10:46 EST by John Dalbec
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:30:01 EST
Although this is a patch against the X.org sources it seems to apply to XFree86
also.

04.46.13 CVE: CAN-2004-0687,CAN-2004-0688
Platform: Unix
Title: libXpm Multiple Vulnerabilities
Description: libXpm is a graphics library available for Unix operating
systems. libXpm is vulnerable to multiple issues such as integer
overflow, remote command execution and directory traversal. libXpm
versions 6.8.1 and earlier are known to be vulnerable.
Ref: http://www.x.org/pub/X11R6.8.1/patches/README.xorg-681-CAN-2004-0914.patch



------- Additional Comments From rob.myers@gtri.gatech.edu 2004-11-30 11:59:44 ----

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
 
Here are updated XFree86 packages to QA for rh73, rh9, and fc1:
 
- - applied patch for CAN-2004-0914 to the packages that are currently
  in updates-testing awaiting verification. (see FL #2075)
  
- - this file is (too big!) available from:
  http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/2314.txt.asc
 
changelogs:
 
rh73:
* Tue Nov 30 2004 Rob Myers <rob.myers@gtri.gatech.edu> 4.2.1-16.73.29.legacy
- - apply patch for CAN-2004-0914 (FL #2314)
 
rh9:
* Tue Nov 30 2004 Rob Myers <rob.myers@gtri.gatech.edu> XFree86-4.3.0-2.x.59.legacy
- - apply patch for CAN-2004-0914 (FL #2314)
 
fc1:
* Tue Nov 30 2004 Rob Myers <rob.myers@gtri.gatech.edu> 4.3.0.58.legacy
- - apply patch for CAN-2004-0914 (FL #2314)
 
 
sha1sums:
 
rh73:
3ee1867e789850212e57cc4a20a7379fc1acae44 
XFree86-100dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
bc967502810e2ad552aca906f5aea66b1a9fe271  XFree86-4.2.1-16.73.29.legacy.i386.rpm
20a819f98450121b9e9e41c0b1f90b0c9ac13657  XFree86-4.2.1-16.73.29.legacy.src.rpm
fa49f0f10de979d074a8ace9eae9fb5e8b7d1e8c 
XFree86-75dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
ab73610586621a3232e3789917a3908bf2dfd4e6 
XFree86-base-fonts-4.2.1-16.73.29.legacy.i386.rpm
e6b11d477dbce40ce943e04bbcf26c0828e25b08 
XFree86-cyrillic-fonts-4.2.1-16.73.29.legacy.i386.rpm
3a299fdc3687488fc9831286b7082d0a991c1fa3 
XFree86-devel-4.2.1-16.73.29.legacy.i386.rpm
5670b22e392873cf1e709d2e4ffdb0c7cd4ca49f  XFree86-doc-4.2.1-16.73.29.legacy.i386.rpm
7ee75529174b945262594e3e7fa5eadea33d8ce8 
XFree86-font-utils-4.2.1-16.73.29.legacy.i386.rpm
cc800436d0577366d0b64c02cc4363524c4c6f9d 
XFree86-ISO8859-15-100dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
7ec7171b5163c85a3cfdbab8f26339cde07835c8 
XFree86-ISO8859-15-75dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
376954ff055aad743049185ea980d0466bc901c7 
XFree86-ISO8859-2-100dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
8d321e37fccd413893fb0812871545a69f718399 
XFree86-ISO8859-2-75dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
942ac2066636b34378ad1e107a9c907fd4e15fc5 
XFree86-ISO8859-9-100dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
ea011a114a7266143ddec909e0940be2d51722d5 
XFree86-ISO8859-9-75dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
4dd401794322810a51e3db065c8c6fd2cd35fc15 
XFree86-libs-4.2.1-16.73.29.legacy.i386.rpm
8e5b351d7a8d5b5bfc4dfce8bac946625f3c16ba 
XFree86-tools-4.2.1-16.73.29.legacy.i386.rpm
e5cf33ef8284a35519d66f7fbc60ff45a6b26c48 
XFree86-truetype-fonts-4.2.1-16.73.29.legacy.i386.rpm
c0b5b9186590aa1b491a72ed81dde041a70fce12  XFree86-twm-4.2.1-16.73.29.legacy.i386.rpm
b3dc15c21b82e499d35b355a7b6c0869f5d2f1f5  XFree86-xdm-4.2.1-16.73.29.legacy.i386.rpm
c860665e9957c9c6787135a2e07a7f535a05cafa 
XFree86-xf86cfg-4.2.1-16.73.29.legacy.i386.rpm
1b0d51d554e7903a1deadd2dfa9a684ae1044342  XFree86-xfs-4.2.1-16.73.29.legacy.i386.rpm
12053d3b34993113279df77106d2515a4e5569c2 
XFree86-Xnest-4.2.1-16.73.29.legacy.i386.rpm
118ee09b7db0af4c88c4dc7d3adc480ee6f109f2 
XFree86-Xvfb-4.2.1-16.73.29.legacy.i386.rpm
 
rh9:
f301c2be983f9a0cf0e31c35548132c2c14c6a5d 
XFree86-100dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
fe95860affba8ceade6a39440d97bc03e05109a1  XFree86-4.3.0-2.90.59.legacy.i386.rpm
f3ffc64636e750a2c213a711aa315f997ae3a32d  XFree86-4.3.0-2.90.59.legacy.src.rpm
a4b786a043c526b6d785da20f231015e431d5f90 
XFree86-75dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
199241bf47cd8c1b84abcbac38321fc5b428cf57 
XFree86-base-fonts-4.3.0-2.90.59.legacy.i386.rpm
f6d60b5db8f56439c7d2a9ddeb0328faa878378d 
XFree86-cyrillic-fonts-4.3.0-2.90.59.legacy.i386.rpm
a01371e72a80cbf874a7fe2d306e1a78a19a8c16 
XFree86-devel-4.3.0-2.90.59.legacy.i386.rpm
b0a3b88cb74798c56f5f1212a7df94b037c24924  XFree86-doc-4.3.0-2.90.59.legacy.i386.rpm
0ec265896b025a42e0e6fe4a7288093d1217b0c9 
XFree86-font-utils-4.3.0-2.90.59.legacy.i386.rpm
aec21ba30a3359b29d952c1b29c1251839a4153e 
XFree86-ISO8859-14-100dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
c5eef53d4d239c6ac0ce18607fa1171663784dbe 
XFree86-ISO8859-14-75dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
7700ef5a363679b51dcee08db9967c1445716732 
XFree86-ISO8859-15-100dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
a3035256ef3d1bb241b503b54ae9dcb76f258e4d 
XFree86-ISO8859-15-75dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
c2688119c69d82a668cf6e2716b29b95a824c4da 
XFree86-ISO8859-2-100dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
23f185e76c7daa17621a07f796633b965d91db6b 
XFree86-ISO8859-2-75dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
70180686ca509e92fdcc1abf8b8c8763704e0758 
XFree86-ISO8859-9-100dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
3cfb40dee024fd970344e9e90ba368a682ffa6b9 
XFree86-ISO8859-9-75dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
21d567f12edf6dcd0b2357e7a1aa1d102795c2bb  XFree86-libs-4.3.0-2.90.59.legacy.i386.rpm
5551c2d67df78454063214c9ae59da3ae7cc5d23 
XFree86-libs-data-4.3.0-2.90.59.legacy.i386.rpm
d037ef911f32e98759182f073e37abb69a328809 
XFree86-Mesa-libGL-4.3.0-2.90.59.legacy.i386.rpm
f78a60a53fa2c4936820fdfa70fd00397856bc60 
XFree86-Mesa-libGLU-4.3.0-2.90.59.legacy.i386.rpm
b185626ee2b7b49929c66f94c0e0077e6f49f1e0  XFree86-sdk-4.3.0-2.90.59.legacy.i386.rpm
35af06a687bf6fe06008eba050bfc3d4d92e78c8 
XFree86-syriac-fonts-4.3.0-2.90.59.legacy.i386.rpm
c2a3986b0f7eb7783aeefdbadf2e63c30cd783ca 
XFree86-tools-4.3.0-2.90.59.legacy.i386.rpm
394e204489be73c6398145dd3e4808300f179e94 
XFree86-truetype-fonts-4.3.0-2.90.59.legacy.i386.rpm
76ac29bfcd2e8d3eeb82b99984cd4f290eb6956e  XFree86-twm-4.3.0-2.90.59.legacy.i386.rpm
f045b029a5e98c4fa17a8e0498efb1cdc39985a0 
XFree86-xauth-4.3.0-2.90.59.legacy.i386.rpm
aab4b95a6860c02ff8e414a5613966ba4767f6fd  XFree86-xdm-4.3.0-2.90.59.legacy.i386.rpm
12621440c400c7af61db9e9cccabdd9da7821a9b  XFree86-xfs-4.3.0-2.90.59.legacy.i386.rpm
4e6648d7061092bd8bc2efdddb83fc19027a4f1b 
XFree86-Xnest-4.3.0-2.90.59.legacy.i386.rpm
afdd68da24d4e44649487cc22cb1e4d818daf673  XFree86-Xvfb-4.3.0-2.90.59.legacy.i386.rpm
 
fc1:
2db6016975c4146a950e56f1d66bc34048740a74 
XFree86-100dpi-fonts-4.3.0-58.legacy.i386.rpm
a5c36ce3175a2d1c299be36af592cc0f043156ee  XFree86-4.3.0-58.legacy.i386.rpm
4525f144821b2fc1a4616f334ed8e02387f4e016  XFree86-4.3.0-58.legacy.src.rpm
83c2e19c1a2394de765d99af2b6aa4696cf889b2 
XFree86-75dpi-fonts-4.3.0-58.legacy.i386.rpm
7b05f9790bd4705185041983ef781d5d11873f31 
XFree86-base-fonts-4.3.0-58.legacy.i386.rpm
3432a4d03b7e3b21f0904f60ffd3e45177a6813d 
XFree86-cyrillic-fonts-4.3.0-58.legacy.i386.rpm
d9f374f5692a3ed68b20e02d38a12727a7cf16ec  XFree86-devel-4.3.0-58.legacy.i386.rpm
4f302aa23826bbf5447d81b744677eb7fe856169  XFree86-doc-4.3.0-58.legacy.i386.rpm
9e46fe73d93bf7f84e8804edf06ad951a68a2757 
XFree86-font-utils-4.3.0-58.legacy.i386.rpm
2d96848aecf9a6445f670804e34c65b5d33cbd4f 
XFree86-ISO8859-14-100dpi-fonts-4.3.0-58.legacy.i386.rpm
dc965728549b22a0849f8600d0dafe73237f7dab 
XFree86-ISO8859-14-75dpi-fonts-4.3.0-58.legacy.i386.rpm
09da2543df7a09b5ae09b0eddc9aae5599a1f772 
XFree86-ISO8859-15-100dpi-fonts-4.3.0-58.legacy.i386.rpm
90fed630a6a446d01a24e34a68ec3bd5fa92bd23 
XFree86-ISO8859-15-75dpi-fonts-4.3.0-58.legacy.i386.rpm
dbe140d9d0ee0c518e17b28481cd6272a2845178 
XFree86-ISO8859-2-100dpi-fonts-4.3.0-58.legacy.i386.rpm
c0a61703daa003e97b699ac121265e715ddfb116 
XFree86-ISO8859-2-75dpi-fonts-4.3.0-58.legacy.i386.rpm
29d0b8ea43f92f705c214182841a84d0f4a4d2a6 
XFree86-ISO8859-9-100dpi-fonts-4.3.0-58.legacy.i386.rpm
51efe26ffb869361f22e789d9462677139488606 
XFree86-ISO8859-9-75dpi-fonts-4.3.0-58.legacy.i386.rpm
c7d346cd2ce102855f2a792b77698d55099f7fc2  XFree86-libs-4.3.0-58.legacy.i386.rpm
51b67d8f9b9d4c314b662440a224f35f12ee5abe  XFree86-libs-data-4.3.0-58.legacy.i386.rpm
6cfe9fcd6b240d6ab87397a49b3a51b8bc471485 
XFree86-Mesa-libGL-4.3.0-58.legacy.i386.rpm
40673a5bfdb005a555e1b333c67832d756b429d4 
XFree86-Mesa-libGLU-4.3.0-58.legacy.i386.rpm
21538f2122b3be05e580c1a1ca0dd9db5f373b38  XFree86-sdk-4.3.0-58.legacy.i386.rpm
ae6a30a8e0ee4eb158133bb817cd5498080f875e 
XFree86-syriac-fonts-4.3.0-58.legacy.i386.rpm
857b3459179868ad378ce972e18fe9c212494304  XFree86-tools-4.3.0-58.legacy.i386.rpm
4880a4f705429dbd8fb6c761e70693ed0e063665 
XFree86-truetype-fonts-4.3.0-58.legacy.i386.rpm
747f47b5b45fa38ee6a3c4cf76182432c33cabc2  XFree86-twm-4.3.0-58.legacy.i386.rpm
9c56d2036ed4526c6ccfac57477b439ebd459a18  XFree86-xauth-4.3.0-58.legacy.i386.rpm
7c570288f0511e30153247968e273983d2bbb9d9  XFree86-xdm-4.3.0-58.legacy.i386.rpm
2c717dcfc7339c74af6f2489a6c2ce8f1a60e2f8  XFree86-xfs-4.3.0-58.legacy.i386.rpm
cd7b8b3c878391215c630c314cf64159d2ae28b6  XFree86-Xnest-4.3.0-58.legacy.i386.rpm
2920df50fdec6124386590c1d0f4d4843d01df8d  XFree86-Xvfb-4.3.0-58.legacy.i386.rpm
  
 
files:
 
rh73:
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-4.2.1-16.73.29.legacy.src.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-100dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-75dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-base-fonts-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-cyrillic-fonts-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-devel-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-doc-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-font-utils-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-15-100dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-15-75dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-2-100dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-2-75dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-9-100dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-9-75dpi-fonts-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-libs-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-tools-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-truetype-fonts-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-twm-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xdm-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xf86cfg-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xfs-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Xnest-4.2.1-16.73.29.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Xvfb-4.2.1-16.73.29.legacy.i386.rpm
 
rh9:
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-100dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-4.3.0-2.90.59.legacy.src.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-75dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-base-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-cyrillic-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-devel-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-doc-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-font-utils-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-14-100dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-14-75dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-15-100dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-15-75dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-2-100dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-2-75dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-9-100dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-9-75dpi-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-libs-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-libs-data-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Mesa-libGL-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Mesa-libGLU-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-sdk-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-syriac-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-tools-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-truetype-fonts-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-twm-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xauth-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xdm-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xfs-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Xnest-4.3.0-2.90.59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Xvfb-4.3.0-2.90.59.legacy.i386.rpm
 
fc1:
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-100dpi-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-4.3.0-58.legacy.src.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-75dpi-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-base-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-cyrillic-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-devel-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-doc-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-font-utils-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-14-100dpi-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-14-75dpi-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-15-100dpi-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-15-75dpi-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-2-100dpi-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-2-75dpi-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-9-100dpi-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-9-75dpi-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-libs-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-libs-data-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Mesa-libGL-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Mesa-libGLU-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-sdk-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-syriac-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-tools-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-truetype-fonts-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-twm-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xauth-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xdm-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xfs-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Xnest-4.3.0-58.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Xvfb-4.3.0-58.legacy.i386.rpm
 
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)
 
iD8DBQFBrOuQtU2XAt1OWnsRAsLvAJ96HXUcAu6bItXi/HFzOrKA2izWlQCcC4Cq
ta2p63XhMozde/MMcJnPFlY=
=LBds
-----END PGP SIGNATURE-----




------- Additional Comments From marcdeslauriers@videotron.ca 2004-11-30 12:56:12 ----

Mike A Harris put new xorg files in rawhide containing the following in the
changelog:

- Added xorg-x11-6.8.1-xpm-security-fixes-CAN-2004-0914-sec8-ammendment.patch
  to fix bugs introduced into libXpm in the previous security patch for
  CAN-2004-0914 which cause gimp to fail to save Xpm files (#140815, 141047,
  fdo#1924)

Does this apply to the patch we used here?



------- Additional Comments From rob.myers@gtri.gatech.edu 2004-11-30 16:25:48 ----

yep sure does. :(  respinin' now.



------- Additional Comments From rob.myers@gtri.gatech.edu 2004-12-01 05:01:29 ----

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
 
Here are updated XFree86 packages to QA for rh73, rh9, and fc1:
 
- - applied patch for CAN-2004-0914 to the packages that are currently
  in updates-testing awaiting verification. (see FL #2075)
 
- - applied patch for CAN-2004-0914 patch. :) for more info see:
  https://bugs.freedesktop.org/show_bug.cgi?id=1924
  
- - this file is available from:
  http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/2314.txt.asc
 
changelogs:
 
rh73:
* Tue Nov 30 2004 Rob Myers <rob.myers@gtri.gatech.edu> 4.2.1-16.73.30.legacy
- - apply fix for previous patch
  
* Tue Nov 30 2004 Rob Myers <rob.myers@gtri.gatech.edu> 4.2.1-16.73.29.legacy
- - apply patch for CAN-2004-0914 (FL #2314)
 
rh9:
* Tue Nov 30 2004 Rob Myers <rob.myers@gtri.gatech.edu> 4.3.0-2.x.60.legacy
- - apply fix for previous patch
  
* Tue Nov 30 2004 Rob Myers <rob.myers@gtri.gatech.edu> 4.3.0-2.x.59.legacy
- - apply patch for CAN-2004-0914 (FL #2314)
 
fc1:
* Tue Nov 30 2004 Rob Myers <rob.myers@gtri.gatech.edu> 4.3.0.59.legacy
- - apply fix for previous patch
  
* Tue Nov 30 2004 Rob Myers <rob.myers@gtri.gatech.edu> 4.3.0.58.legacy
- - apply patch for CAN-2004-0914 (FL #2314)
 
files:
 
rh73:
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-4.2.1-16.73.30.legacy.src.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-100dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-75dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-base-fonts-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-cyrillic-fonts-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-devel-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-doc-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-font-utils-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-15-100dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-15-75dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-2-100dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-2-75dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-9-100dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-9-75dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-libs-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-tools-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-truetype-fonts-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-twm-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xdm-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xf86cfg-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xfs-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Xnest-4.2.1-16.73.30.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Xvfb-4.2.1-16.73.30.legacy.i386.rpm
 
rh9:
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-4.3.0-2.90.60.legacy.src.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-100dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-75dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-base-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-cyrillic-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-devel-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-doc-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-font-utils-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-14-100dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-14-75dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-15-100dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-15-75dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-2-100dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-2-75dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-9-100dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-9-75dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-libs-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-libs-data-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Mesa-libGL-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Mesa-libGLU-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-sdk-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-syriac-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-tools-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-truetype-fonts-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-twm-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xauth-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xdm-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xfs-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Xnest-4.3.0-2.90.60.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Xvfb-4.3.0-2.90.60.legacy.i386.rpm
 
fc1:
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-4.3.0-59.legacy.src.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-100dpi-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-75dpi-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-base-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-cyrillic-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-devel-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-doc-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-font-utils-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-14-100dpi-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-14-75dpi-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-15-100dpi-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-15-75dpi-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-2-100dpi-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-2-75dpi-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-9-100dpi-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-ISO8859-9-75dpi-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-libs-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-libs-data-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Mesa-libGL-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Mesa-libGLU-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-sdk-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-syriac-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-tools-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-truetype-fonts-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-twm-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xauth-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xdm-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-xfs-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Xnest-4.3.0-59.legacy.i386.rpm
http://www.stl.gtri.gatech.edu/rmyers/fedoralegacy/XFree86-Xvfb-4.3.0-59.legacy.i386.rpm
 
sha1sums:
 
rh73:
109872fd914b7822af164bcf1fdfeb2eb528ce8e 
XFree86-100dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
095c19ca10bdd52685d5afbba2760523980b39f0  XFree86-4.2.1-16.73.30.legacy.i386.rpm
e63bfde9519e83f42c5bfaf1b4d644200a1fd82a  XFree86-4.2.1-16.73.30.legacy.src.rpm
6ba48e8643eec6f3e89260317d4f96c380468c1a 
XFree86-75dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
efe9f44a035368a00d63b9d52eb0d3adaf99f61f 
XFree86-base-fonts-4.2.1-16.73.30.legacy.i386.rpm
02de7bb534d2ef90f29eadd8270dea3807d0a352 
XFree86-cyrillic-fonts-4.2.1-16.73.30.legacy.i386.rpm
d2cdd2fbd5e97662495535b6ab190a973c753f85 
XFree86-devel-4.2.1-16.73.30.legacy.i386.rpm
b8ecaeb0b3986b7c5a000eadc1a8c6802a10d126  XFree86-doc-4.2.1-16.73.30.legacy.i386.rpm
02bc5a89e1aa0c02627877619a852d89a565d35b 
XFree86-font-utils-4.2.1-16.73.30.legacy.i386.rpm
b6de0d2a2c61f8e94fedd42f38246fcb939ae9b3 
XFree86-ISO8859-15-100dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
bd3ba2e0aaf6ecb2b334a4ed2b8ab8c4b3dd8dc1 
XFree86-ISO8859-15-75dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
71ac979f6f69094e11ac281133af1aac82f1d322 
XFree86-ISO8859-2-100dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
3fe2dea5339874b7e67bd8abf2615f85272f1f37 
XFree86-ISO8859-2-75dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
8d51263b0b46c8eea67ef0c1a15c0dd048ac8c84 
XFree86-ISO8859-9-100dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
f7c1c431cc013e81e067cbee2ac8a2b5ccfeedb8 
XFree86-ISO8859-9-75dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
11eebd22ec298391f812823180898eb24575e828 
XFree86-libs-4.2.1-16.73.30.legacy.i386.rpm
2851b892745fa8d60b352746d62b2a77e14da8be 
XFree86-tools-4.2.1-16.73.30.legacy.i386.rpm
cf87caef62a7dad7d1f0a72d3afa028f13d04f17 
XFree86-truetype-fonts-4.2.1-16.73.30.legacy.i386.rpm
4254ecfcde7b2b3572fb4fad026440741924b994  XFree86-twm-4.2.1-16.73.30.legacy.i386.rpm
bbc848f6584a758287c95371cd90a4ed17641355  XFree86-xdm-4.2.1-16.73.30.legacy.i386.rpm
b5908bb527b5890801a44cee0f9cc09c575563ec 
XFree86-xf86cfg-4.2.1-16.73.30.legacy.i386.rpm
d4fe365b500f4a0d8c964e7ddb65ab8c6d40b434  XFree86-xfs-4.2.1-16.73.30.legacy.i386.rpm
38e4e73213900dac7ce5988d61b1c6b4deec6c29 
XFree86-Xnest-4.2.1-16.73.30.legacy.i386.rpm
46cd6ada7c1a96e14d83dd2a22d06a3ed8567f16 
XFree86-Xvfb-4.2.1-16.73.30.legacy.i386.rpm
 
rh9:
fc889c11569210375a5e9bf1219afd3c4ecae635 
XFree86-100dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
d1e14040146f598207014e94e7f4155d09811094  XFree86-4.3.0-2.90.60.legacy.i386.rpm
3a634fc1330a125b9a9f9e3bd3479ae7ab7db472  XFree86-4.3.0-2.90.60.legacy.src.rpm
69023e2dff45bb06014794a986422cf1309b5eb2 
XFree86-75dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
d9791556aaca1e54edf684c6c06b999e64eecce6 
XFree86-base-fonts-4.3.0-2.90.60.legacy.i386.rpm
46a1df20af2aad6ddd3e9cb8a3649a1d7490fed2 
XFree86-cyrillic-fonts-4.3.0-2.90.60.legacy.i386.rpm
d25df466b11871c27a91a0827bda921f5618e224 
XFree86-devel-4.3.0-2.90.60.legacy.i386.rpm
a5d77eafd0b2f461e494068b54ea0a8e856fd205  XFree86-doc-4.3.0-2.90.60.legacy.i386.rpm
b361b5f77482b1e7983154b9ffddf3eb2b9610ed 
XFree86-font-utils-4.3.0-2.90.60.legacy.i386.rpm
60c2f9919f3334033aa64ec2526e4744808e7061 
XFree86-ISO8859-14-100dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
27ff70237acc9ce7d55952dc514b0a416a46c867 
XFree86-ISO8859-14-75dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
2911951ef8b2692deb0a4bdd3e6c5770fc01862d 
XFree86-ISO8859-15-100dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
a6ae201e13adf5adabafbc2d5c57957608d85895 
XFree86-ISO8859-15-75dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
cae6d405502ed21b19fa1b0cba0f707a8cf58f41 
XFree86-ISO8859-2-100dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
94655cfeb0054434907252a56ccb87e414854852 
XFree86-ISO8859-2-75dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
cf653488350dc1571fd55709bf33215f387cd5f7 
XFree86-ISO8859-9-100dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
c748ab9db8c1d6da68b1a59bbccfab001149f695 
XFree86-ISO8859-9-75dpi-fonts-4.3.0-2.90.60.legacy.i386.rpm
92eb854d882e18d4eab495bddafe355ff1cb2c2b  XFree86-libs-4.3.0-2.90.60.legacy.i386.rpm
931ac766fd5839a5e31c199b676b1a4e06a65178 
XFree86-libs-data-4.3.0-2.90.60.legacy.i386.rpm
ffb235dac546ccd84b7d33703dffa3e3d44c0136 
XFree86-Mesa-libGL-4.3.0-2.90.60.legacy.i386.rpm
b0907923553e8c310052814ac5de1a283a5c239e 
XFree86-Mesa-libGLU-4.3.0-2.90.60.legacy.i386.rpm
ba69e7a18e096b2d0f51a6b19980fb8973258624  XFree86-sdk-4.3.0-2.90.60.legacy.i386.rpm
375602e87e69c7252225a49b3148da18dbf4c460 
XFree86-syriac-fonts-4.3.0-2.90.60.legacy.i386.rpm
7043df1e8c47a952d94cb5c160cebce4049927ec 
XFree86-tools-4.3.0-2.90.60.legacy.i386.rpm
8a08d338ed103910915e5ac3f9f682eae6676168 
XFree86-truetype-fonts-4.3.0-2.90.60.legacy.i386.rpm
de6da642022b5318084846a531e6fb3bd214d9aa  XFree86-twm-4.3.0-2.90.60.legacy.i386.rpm
82695d0bd1dbfc22f4c2070f2473cc64e4f51711 
XFree86-xauth-4.3.0-2.90.60.legacy.i386.rpm
99bfb2f45e605b17e31415ba1e08e433027e1b8a  XFree86-xdm-4.3.0-2.90.60.legacy.i386.rpm
718a0005a99ba3bda4f303854dbee4658e1b102e  XFree86-xfs-4.3.0-2.90.60.legacy.i386.rpm
68a49021c9b203d096720a0c4cdd69533d48d502 
XFree86-Xnest-4.3.0-2.90.60.legacy.i386.rpm
1263db901458055c402b4c631a447532383ddc29  XFree86-Xvfb-4.3.0-2.90.60.legacy.i386.rpm
 
fc1:
46875aabe582b45dd05c6882b4ed121ca0545823 
XFree86-100dpi-fonts-4.3.0-59.legacy.i386.rpm
50a38044bbd44ef937bf288e3695adf303e7380c  XFree86-4.3.0-59.legacy.i386.rpm
83ce77790f0c63acf2f34b696fd776adedf6e73d  XFree86-4.3.0-59.legacy.src.rpm
f853de7a81609b52838b7961a4d54b59e449cce0 
XFree86-75dpi-fonts-4.3.0-59.legacy.i386.rpm
b8f4c7cc4fb3096893c32592f85f7ab83b32598f 
XFree86-base-fonts-4.3.0-59.legacy.i386.rpm
2c94c0f407f2f0068bda2d67ce4bd3cd4529f51b 
XFree86-cyrillic-fonts-4.3.0-59.legacy.i386.rpm
5914a6c407eb89f44d1d795eeee7438b62e63e02  XFree86-devel-4.3.0-59.legacy.i386.rpm
1e768858774fc418ac02c220399adce4e9cc650b  XFree86-doc-4.3.0-59.legacy.i386.rpm
9e77da3c61b64754750b24ee60c03b2bd1a19a98 
XFree86-font-utils-4.3.0-59.legacy.i386.rpm
4dbc281f377cd08acf6468c01c23b234cc3b1d97 
XFree86-ISO8859-14-100dpi-fonts-4.3.0-59.legacy.i386.rpm
bada44e6c2d31235c5786a622959cef124f26cb1 
XFree86-ISO8859-14-75dpi-fonts-4.3.0-59.legacy.i386.rpm
601de277ad4327d836855ae854f4cb31a5b8483a 
XFree86-ISO8859-15-100dpi-fonts-4.3.0-59.legacy.i386.rpm
7ea67513e426271475989335bb9347b029f59457 
XFree86-ISO8859-15-75dpi-fonts-4.3.0-59.legacy.i386.rpm
dfef429e8a2e939e8b083bfe13f98e395e6c7315 
XFree86-ISO8859-2-100dpi-fonts-4.3.0-59.legacy.i386.rpm
511a3e25e5a9bccd7a34f6d335660cb06fa357f6 
XFree86-ISO8859-2-75dpi-fonts-4.3.0-59.legacy.i386.rpm
f7e62eb90096eab90346065b7f4c3e3f8cdb5f23 
XFree86-ISO8859-9-100dpi-fonts-4.3.0-59.legacy.i386.rpm
998141839b19ebadfdac474cb3978afcbab5c2f5 
XFree86-ISO8859-9-75dpi-fonts-4.3.0-59.legacy.i386.rpm
cf51d82d1010831383a753f53c1bba0513f44e4b  XFree86-libs-4.3.0-59.legacy.i386.rpm
c47ec484f7dc38c8b2c563205c3cfe725ecb5160  XFree86-libs-data-4.3.0-59.legacy.i386.rpm
69b833fee217a16dd009dbe90a4cb4e82376f758 
XFree86-Mesa-libGL-4.3.0-59.legacy.i386.rpm
d9c82309390a9f8f663726ecf6678bf693856927 
XFree86-Mesa-libGLU-4.3.0-59.legacy.i386.rpm
93834e98108c6a8e3f68c88371b5da40672b9bab  XFree86-sdk-4.3.0-59.legacy.i386.rpm
e4cdea0b5d1cc7575c44bfa3b72d5049faf003dc 
XFree86-syriac-fonts-4.3.0-59.legacy.i386.rpm
0acc5a8cd89b2c22775bd5c58c836ddb0127770d  XFree86-tools-4.3.0-59.legacy.i386.rpm
76d57c198ec002f33af8447abc23f9c9c09e58ac 
XFree86-truetype-fonts-4.3.0-59.legacy.i386.rpm
4213da98e2475cf0a0482b7b7a6c7680eee822f3  XFree86-twm-4.3.0-59.legacy.i386.rpm
dbe5fc1424cb3d08136f37ef9a6fbdd5a03b94ea  XFree86-xauth-4.3.0-59.legacy.i386.rpm
262c23272c18d684a0b1a7f6c23cb8066b1ef4d8  XFree86-xdm-4.3.0-59.legacy.i386.rpm
d0436d3faf5bce82ca144db16c6ba221f4e7a4da  XFree86-xfs-4.3.0-59.legacy.i386.rpm
9b1471cf5d08568bc2a84fa5fa257973387de9cf  XFree86-Xnest-4.3.0-59.legacy.i386.rpm
0f86b480cbb51b7cf2192103c813a6e77ebd26f7  XFree86-Xvfb-4.3.0-59.legacy.i386.rpm
                                                                               
                                                                             
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)
 
iD8DBQFBrduJtU2XAt1OWnsRApFOAJ9+SyjT8ntVFbX5+iSrlmmEklLi8QCgytzg
Hck+kWtCZioETHA/1a5SDR0=
=RuL1
-----END PGP SIGNATURE-----




------- Additional Comments From jpdalbec@ysu.edu 2004-12-03 11:51:38 ----

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I hope it's OK if I throw in some bugfixes.

In fixing parallel builds on mach I modified the following patch files:
XFree86-4.2.0-parallelmake-this-time-its-personal.patch
XFree86-4.2.1-makefile-fastbuild.patch

I added a patch file to fix building on RHL 8.0:
XFree86-4.2.1-Xft1-Imakefile-machbuild.patch

Changelog:
* Thu Dec 02 2004 John Dalbec <jpdalbec@ysu.edu> 4.2.1-16.73.31.legacy
- - Miscellaneous fixes for mach RH 8.0 build
  * exported PATH before running xmkmf
  * added ../.. topdir argument to xmkmf command
  * patched Xft1 Imakefile not to require -DUseInstalled
  * made patch conditional on new fontconfig
- - Fixed mach parallel building and made testing easier
  * use %_smp_flags if defined, else
  * use -j$RPM_BUILD_NCPUS if defined, else
  * use -j`getconf _NPROCESSORS_ONLN`

New RHL 7.3 packages are available from
http://www.fedoralegacy.org/contrib/XFree86/

sha1sum:
629d19325df5475a6925e60c0106802fff8a170d  
XFree86-100dpi-fonts-4.2.1-16.73.31.legacy.i386.rpm
27a41b6a6e20406ddf873e5d19866d0b4b460f60  
XFree86-4.2.1-16.73.31.legacy.i386.rpm
e2a1d34d68ec8bbb477be15b26baa9c0426e2611  
XFree86-4.2.1-16.73.31.legacy.src.rpm
a51abfc68436bf327e42ff4231f56bee8ba02dab  
XFree86-75dpi-fonts-4.2.1-16.73.31.legacy.i386.rpm
709c7e8a3b1a130d813484f075fd6fe344ef2f00  
XFree86-base-fonts-4.2.1-16.73.31.legacy.i386.rpm
83515885f636961132401f5ac57a5c6e6822b27b  
XFree86-cyrillic-fonts-4.2.1-16.73.31.legacy.i386.rpm
ddfa6edfd4ac7f68a457856f19a45f6830517504  
XFree86-devel-4.2.1-16.73.31.legacy.i386.rpm
6ee88f05b170edfe84c0d065ec67dd05414683c1  
XFree86-doc-4.2.1-16.73.31.legacy.i386.rpm
533da1d15fa4e0db16e85a3fd2ccd0b38a43e6f6  
XFree86-font-utils-4.2.1-16.73.31.legacy.i386.rpm
a66d642ed007897ed33a07b7fe3bb18f81754695  
XFree86-ISO8859-15-100dpi-fonts-4.2.1-16.73.31.legacy.i386.rpm
a26ca6e9ec460b49573a06def9297049692ae588  
XFree86-ISO8859-15-75dpi-fonts-4.2.1-16.73.31.legacy.i386.rpm
35f06ea2829bd37ae1a4f643f81d5920db8fbcac  
XFree86-ISO8859-2-100dpi-fonts-4.2.1-16.73.31.legacy.i386.rpm
cb7f512ead0dac7bb0252a73435ca80726c1a5eb  
XFree86-ISO8859-2-75dpi-fonts-4.2.1-16.73.31.legacy.i386.rpm
688182b9375f34c53c6152cbce7d67a654cf4205  
XFree86-ISO8859-9-100dpi-fonts-4.2.1-16.73.31.legacy.i386.rpm
8cb5d4d900e791f57f8f613aa24c3eb919d10d0c  
XFree86-ISO8859-9-75dpi-fonts-4.2.1-16.73.31.legacy.i386.rpm
fa4a16da4e3861d333aaabfb420daa67f48cc120  
XFree86-libs-4.2.1-16.73.31.legacy.i386.rpm
21bffadbb767881007eade8fcf56a183879f8374  
XFree86-tools-4.2.1-16.73.31.legacy.i386.rpm
aa28f168f091e208e629e4979ab49e6317b327e8  
XFree86-truetype-fonts-4.2.1-16.73.31.legacy.i386.rpm
101944ed2ecb3bd6f982c232a1f33831f8a288bf  
XFree86-twm-4.2.1-16.73.31.legacy.i386.rpm
90b38409be06cb22d7f493cb87feb0e1e5aa4bfa  
XFree86-xdm-4.2.1-16.73.31.legacy.i386.rpm
4655412cc95b2a52c69ef5c1fd46385edb2cf77c  
XFree86-xf86cfg-4.2.1-16.73.31.legacy.i386.rpm
846dae23148fd5f84fc0c23bca8c28c93443d34b  
XFree86-xfs-4.2.1-16.73.31.legacy.i386.rpm
028d7cb2f9fbe1a39b892d311ee2a7605f35f090  
XFree86-Xnest-4.2.1-16.73.31.legacy.i386.rpm
ed19c7365030bd2bc7f952db519bbb477651cb37  
XFree86-Xvfb-4.2.1-16.73.31.legacy.i386.rpm

I've installed these packages on a RHL 7.3 VMware box
and GNOME starts up fine.

I haven't actually tested the RHL 8.0 build with this
SRPM but I think I included all the fixes from the last
time I built it.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQFBsN+tJL4A+ldA7asRAqgFAKDSYqkOZJE9uzqFyDgE3Vj8U2buzQCgsluR
zG2+7wpEReljLqVPZ5atVyw=
=NslR
-----END PGP SIGNATURE-----




------- Additional Comments From rob.myers@gtri.gatech.edu 2004-12-03 12:19:33 ----

re comment #5:

Forbidden You don't have permission to access
/contrib/XFree86/XFree86-4.2.1-16.73.31.legacy.src.rpm on this server.

do you need to flip some bits to make that available?  or do i need to be more
patient?



------- Additional Comments From jpdalbec@ysu.edu 2004-12-06 03:18:38 ----

Flipped, sorry.



------- Additional Comments From pekkas@netcore.fi 2004-12-23 23:49:14 ----

Includes also CAN-2004-0687,0688 (libXpm) -- #2075.
Supercedes #1831? (CAN-2004-0419) -- should these be in the summary?

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

QA of all the SRPMS w/ rpm-build-compare.sh.

Two notes:

 - I'm assuming that the packages in updates-testing have already had
   sufficient QA, so only comparing against them.
 - I've not reviewed John's later RHL73 .src.rpm because those changes do
   not appear to be critical at this point, and it appears that they should not
   be included.

QA:
 - sources look OK
 - spec file changes minimal
 - patches verified to correspond to the patches in RHEL3, OK.

Suggestion: FC1 XFree86-4.3.0-59.legacy.src.rpm should be better named as
XFree86-4.3.0-57.1.legacy.src.rpm, to avoid polluting the name space, but
this is not a critical issue.

+PUBLISH RHL73,RHL9,FC1

e63bfde9519e83f42c5bfaf1b4d644200a1fd82a  XFree86-4.2.1-16.73.30.legacy.src.rpm
3a634fc1330a125b9a9f9e3bd3479ae7ab7db472  XFree86-4.3.0-2.90.60.legacy.src.rpm
83ce77790f0c63acf2f34b696fd776adedf6e73d  XFree86-4.3.0-59.legacy.src.rpm
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQFBy+TeGHbTkzxSL7QRAvlkAKDG/8FV7Zfc8VJ00x6E4A/XjgTusACgmEt1
b/1Vg2Ui3zE7vwQzt/qEiyI=
=MPCH
-----END PGP SIGNATURE-----





------- Additional Comments From michal@harddata.com 2004-12-27 13:56:49 ----

In comment #8 Pekka Savola wrote:

>  - I've not reviewed John's later RHL73 .src.rpm because those changes do
>    not appear to be critical at this point, and it appears that they should 
>    not be included.


I gather that he meant by that patches to a build process (make and Imake).
Indeed they are not critical.  OTOH things which decrease a load of whomever
volunteers to build packages, especially with such massive thing like XFree86,
should not be dismissed lightly.

I did look at these patches and I do not see why they would be harmful to
binary package users.  Also, AFAICS, results of that build work just fine
on real RH7.3 machines.  I agree with "+PUBLISH". :-)




------- Additional Comments From dom@earth.li 2005-02-03 06:08:17 ----

new packages pushed to updates-testing



------- Additional Comments From mschout@gkg.net 2005-02-05 14:14:49 ----

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Redhat 7.3:

SHA1 sums of packages updated:

df4fac2134c20410c7df415c7ced94ccc08cf36b  XFree86-4.2.1-16.73.30.legacy.i386.rpm
f0bec0c03de0c977be1d5b4e34b09dd348f34c14 
XFree86-base-fonts-4.2.1-16.73.30.legacy.i386.rpm
d4ee4c7adf9e6a6f533a09cabfcfe9b6f11f8628 
XFree86-libs-4.2.1-16.73.30.legacy.i386.rpm
7bc973b06812281b3c102a9721cd824747b8b8a8  XFree86-xfs-4.2.1-16.73.30.legacy.i386.rpm

* rpm --checksig:

  XFree86-4.2.1-16.73.30.legacy.i386.rpm: md5 gpg OK
  XFree86-base-fonts-4.2.1-16.73.30.legacy.i386.rpm: md5 gpg OK
  XFree86-libs-4.2.1-16.73.30.legacy.i386.rpm: md5 gpg OK
  XFree86-xfs-4.2.1-16.73.30.legacy.i386.rpm: md5 gpg OK

* all signed by secnotice@fedoralegacy.org with valid GPG signatures.
* packages update with no errors.
* XFree86 is working normally after the update

+VERIFY RHL7.3
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQFCBWEZ+CqvSzp9LOwRAv/UAKCAVSElcI0xJEsJlhvQovabgAZu6ACgxw7H
36Tp2VgonoWtiO264J6CTEo=
=L19E
-----END PGP SIGNATURE-----




------- Additional Comments From rmy@tigress.co.uk 2005-02-07 01:08:57 ----

-----BEGIN PGP SIGNED MESSAGE-----

I've updated to the following packages on two RH73 machines:

   XFree86-100dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-75dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-base-fonts-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-cyrillic-fonts-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-devel-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-font-utils-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-ISO8859-15-100dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-ISO8859-15-75dpi-fonts-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-libs-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-tools-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-twm-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-xdm-4.2.1-16.73.30.legacy.i386.rpm
   XFree86-xfs-4.2.1-16.73.30.legacy.i386.rpm

The SHA1 checksums and gpg signatures are all OK.  Installation
proceeded without error.

One machine is a laptop with an ATI Rage Mobility M4 and the
other is a desktop with a Matrox G400 (and four screens).   On
the latter I had to reinstall the drivers from Matrox.

X is working as expected on both systems.  I tried the multi-
screen system in Xinerama mode and with four separate displays.
I was able to run our applications on both machines.  Russian
fonts (KOI-8, ISO8859-5 and UTF-8 encodings) seemed to be OK.

VERIFIED rh73
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iQCVAwUBQgdKTh2/joqPEUdFAQHm2gQAmLtIEQ2KgAbdXk2NRA1MIeTYvS2KjTKS
dRj1AOuTVhTlXeuEs0GnVaJGmU/v/wyQZKgxrxk7SUi5QfEVsMNMznJc/u2XUoXR
OtMu1Gd5TfNDi7sPaNGUj5fP+khLwZNhqSacTRklE6fSX3Udf24Q/whD38zASlgq
pB7Lhk/88kM=
=QzHf
-----END PGP SIGNATURE-----



------- Additional Comments From pekkas@netcore.fi 2005-02-22 00:00:42 ----

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
 
QA for RHL9:
 - GPG signatures OK
 - installed nicely
 - rebooted the system (w/ new kernel), and X and various apps have worked
   nicely.
 
+VERIFY RHL9
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)
 
iD8DBQFCGwK8GHbTkzxSL7QRAvgWAJ9ozBQf7paHDz6CbIZjJWBUaB9PqQCgnRZq
ytoROcj2DqnwLZlww19exxc=
=ZMBa
-----END PGP SIGNATURE-----




------- Additional Comments From rob.myers@gtri.gatech.edu 2005-02-23 04:07:20 ----

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

GPG signatures ok for these FC1 XFree86 packages:
41dc2c5e92530ee276092e7a6ef0711242a6d802 
XFree86-100dpi-fonts-4.3.0-59.legacy.i386.rpm
e0e6865d27c7ef62fff9cae59adc0d241901435f  XFree86-4.3.0-59.legacy.i386.rpm
21e69dd9ba1e1561b2d13be7d992975dca4326e0 
XFree86-75dpi-fonts-4.3.0-59.legacy.i386.rpm
19089ae7b10a16531a050f26e924ff7afd6cab84 
XFree86-base-fonts-4.3.0-59.legacy.i386.rpm
97bd48f5887c5b8c2a5a6739e0a931af4f99e6af  XFree86-devel-4.3.0-59.legacy.i386.rpm
2c1974d8dc69f98957358724c72d36c2d74eb0b7 
XFree86-font-utils-4.3.0-59.legacy.i386.rpm
6969c834e092c7f17d736ae4ab7d13020446b088  XFree86-libs-4.3.0-59.legacy.i386.rpm
40401fae64837023cf5ad321914ed35b0569e1fb  XFree86-libs-data-4.3.0-59.legacy.i386.rpm
c77ae20f5e95c2013ab5b79c747c50a1aeb2ff9f 
XFree86-Mesa-libGL-4.3.0-59.legacy.i386.rpm
6acb61f2ccb56125b8bb6b0bbb33aca393b41bfa 
XFree86-Mesa-libGLU-4.3.0-59.legacy.i386.rpm
77ef806dd3a962e13300cfaafc5761cd453e42fd  XFree86-tools-4.3.0-59.legacy.i386.rpm
004636b99489d8d9d0da9a89d112fbca85b51e7b 
XFree86-truetype-fonts-4.3.0-59.legacy.i386.rpm
61442fea052c2c9bb4cd52b836f83be39dd51645  XFree86-twm-4.3.0-59.legacy.i386.rpm
adee8168ca51a34a7f33a1af4e51ad2409a244fb  XFree86-xauth-4.3.0-59.legacy.i386.rpm
60bc51efdcfa0e4062404ba4e7083e9927f16e33  XFree86-xdm-4.3.0-59.legacy.i386.rpm
ffbeaab8ac66e40cac0eeac685a8567bda43517b  XFree86-xfs-4.3.0-59.legacy.i386.rpm
7ee79dd5f9a1efd0d2881c0d426951b9c9eac44f  XFree86-Xvfb-4.3.0-59.legacy.i386.rpm

installs ok
works ok

+VERIFY FC1

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.6 (GNU/Linux)

iD8DBQFCHI3itU2XAt1OWnsRAuFRAJ93S5RyCEAjS26BAnIhY2ATesPaBACfX7+2
OQM7ahdzwMWMB6e1TpXtUCA=
=VPFT
-----END PGP SIGNATURE-----




------- Additional Comments From dom@earth.li 2005-03-01 14:18:05 ----

packages were released to updates



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:30 -------

This bug previously known as bug 2314 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2314
Originally filed under the Fedora Legacy product and Package request component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.